services:
  dashboard:
    image: ghcr.io/komari-monitor/komari:1.1.8
    container_name: ${CONTAINER_NAME}
    restart: always
    user: "0:0"
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:25774
    volumes:
      - ./data:/app/data
    environment:
      ADMIN_USERNAME: ${ADMIN_USERNAME}
      ADMIN_PASSWORD: ${ADMIN_PASSWORD}
    labels:
      createdBy: "Apps"

networks:
  1panel-network:
    external: true
